html {font-size: 100%; -webkit-text-size-adjust: 100%; }
body {margin: 0; padding:0 5px; font-size: 15px; line-height: 1.5; font-family:Arial, Helvetica, sans-serif; background: url('/assets/images/bg.png') 0 0;}
img {border: 0; vertical-align: middle; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
fieldset{
	border:none;
	margin:0;
}

a{
	text-decoration:none;
	color: #60164C;
}

h1{
	font-size: 22px;
	line-height:26px;
	margin: 10px 0;
	color: #60164C;
}
h2{
	color: #002D78;
	margin:8px 0;
	font-size:18px;
	line-height:20px;
}
hr{
	clear: both;
	margin: 5px -10px;
}
.pagewrap{
	margin: 5px;
}
.stdbutton{
	background:url('/assets/images/search.png') 0 0 no-repeat;
	width: 80px;
	height: 20px;
	border:none;
	color:white;
	line-height:20px;
	text-align:center;
}
input.stdbutton{
	line-height:15px;
}
.xbutton{
	background:url('/assets/images/mobile/button.png') 0 0 no-repeat;
	width: auto;
	height: 20px;
	border:none;
	color:white;
	line-height:20px;
	padding:0 7px;
	position:relative;
}
.xbutton-end{
	display:block;
	background:url('/assets/images/mobile/button-end.png') 100% 50% no-repeat;
	height:20px;
	width:5px;
	position:absolute;
	right:0;
	top:0;
	padding-right:5px;
}
.loginout{
	float:right;
}
.nav{
	margin: 5px 0 0 0;
	padding:0;
	color: white;
	position: relative;
	background: url('/assets/images/navbg.png') 0 0;
	list-style: none;
	overflow:hidden;
	border-radius: 15px 0 0 0;
}
.nav > li{
	padding:0;
	margin:0;
	position: relative;
	float: left;
	width:33%;
	line-height:35px;
	text-align:center;
	font-weight: bold;
	border-radius: 15px 0 0 0;
	background: url('/assets/images/navbg.png') 0 0;
}
.nav > li + li{
	border-left: solid 1px #333;
	border-radius:0
}
.nav > li a{
	font-weight:bold;
	color:#fff;
	display:block;
	width:100%;
	height:100%;
}
.content{
	background:#fff;
	padding:5px 10px;
	overflow:hidden;
}
.footer{
	text-align:center;
	margin:10px 0;
}
.contact-links{
	padding:0;
	list-style: none;
	overflow:hidden;
	width:300px;
	margin:10px auto;
}
.contact-links > li{
	float:left;
	margin:0 10px;
	padding:0;
}
.labels-inputs{
	padding:0 2%;
}
.labels-inputs legend{
	display:none;
}
.labels-inputs label{
	display:block;
	overflow:hidden;
	margin:10px auto;
	min-height:20px;
}
.labels-inputs label.label-short{
	margin-left:40%;
}
.labels-inputs label.doubleheight{

	line-height:18px;
}
.doubleline{
	float:left;
}
.labels-inputs input[type=text], .labels-inputs input[type=email], .labels-inputs input[type=password]{
	width:60%;
	float:right;
	height:18px;
	border:solid 1px #888;
	margin: 0;
	padding: 0;
}
.select-wrap{
	overflow:hidden;
	height:22px;
	width:60.4%;
	float:right;
}
/*.labels-inputs select{
	width:45%;
	margin-right:5%;
	padding:0;
	float:left;
	height:22px;
	font-size:13px;
}*/

.labels-inputs select{
	width:60%;
	margin-right:0px;
	padding:0;
	float:left;
	height:22px;
	font-size:13px;
}
select#cost_int{
	width:100%;
}
.form-submit{
	float:right;
	margin:10px 0;
}

.events{
	border-radius:15px 0 0 0;
    list-style: none;
    padding: 0;
    margin: 10px auto;
    width: 90%;
    border: solid 1px #888;
	border-bottom:none;
}
.events-months{
    display: block;
    overflow: hidden;
    height: 32px;
    padding: 8px 10px 0 10px;
	font-size:18px;
	line-height:22px;
	background:url('/assets/images/mobile/plusminus.png') 98% 0 no-repeat; 
	color:#002D78;
}
.events-months.opened{
	background-position:98% -40px;
}
.events-list{
    list-style: none;
    margin: 8px -10px 0;
    padding: 0;
    border-top: 2px solid #888;
}
.events-listitem{
    border-bottom: 2px solid #888;
	padding: 8px 15px;
	background:url('/assets/images/mobile/right.png') 98% 50% no-repeat; 
	color:#60164C;
}
.events-listitem a{
	display:block;
	width:100%;
	height:100%;
}
.opened{
	height:auto;
}
.socialbuttons{
	margin:10px 0;
	float:left;
}
.backlink{
	color:#002D78;
	float:right;
	padding:10px 0 10px 20px;
}
.addanother{
	margin:10px 0;
	max-width:50%;
	float:left;
	padding-left:5%;
	color:#002D78;
}
.education-links{
	text-align:center;
	padding:12px 0;
}
.education-links .xbutton{
	width:245px;
	margin:0 auto;
	display:block;
	
}
select.short-select{
	width:30%;
}